@font-face {
    font-family: lightFont;
    src: url('../../assets/fonts/FontsFree-Net-SFProDisplay-Light.ttf');
}
@font-face {
    font-family: mediumFont;
    src: url('../../assets/fonts/SFPRODISPLAYMEDIUM.OTF');
}
.container:hover  .info {
    display: block;
}
.imgContainer {
  border-radius: 4px;
  position: relative;
  width: 100%;
  height: 380px;
  transition: transform 450ms;
}
.imgContainer:hover {
    transform: scale(0.78);
}
.info {
    display: none;
    color:white;
    position: absolute;
    z-index: 1;
    bottom: 0;
    width: 100%;
    background: #000D39;
    opacity: 0.6;
    box-shadow: 0px 4px 44px rgba(44, 60, 144, 0.13);
    padding: 20px 30px;
}
.h5 {
    font-family: mediumFont;
    font-size: 16px;
    font-weight: 590;
    line-height: 22px;
    letter-spacing: 0px;
    text-align: left;
    margin-bottom: 2px;
    position: relative;
    color: #FFFFFF;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15);
}
.h6 {
    font-family: lightFont;
    font-size: 10px;
    font-weight: 590;
    line-height: 12px;
    letter-spacing: 2px;
    text-align: left;
    color: #FFFFFF;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15);
}

.staffImg {
    border-radius: 1px;
}

@media screen and (min-width:1440px){
    .imgContainer {
        height: 26.3889vw;
    }
}